Subject: Re: [Healeys] Healey involved in W. VA Accident

From: Austin Healey <[email-masked]>
Date: Mon, 19 Nov 2012 19:45:00 +0100

Thats the right attitude Chuck. At least I agree with You.

Gergo

2012/11/19 <[email-masked]>

> I saw Joe Spear at the AHSTC board meeting on Saturday and he spoke to
> Linda Cox.  She got some stitches at the hospital and was released.   Jim
> was
> uninjured, at least physically. If you google the accident you get  the
> newspaper articles and a law firm, so I am assuming that Jim and  Linda
> are doing
> the right thing and not talking about the accident to  anyone except their
> lawyer.  As of Thursday no charges have been  filed, which I take it to
> mean
> that it is likely there was a failure of the  car.  A blown tire at speed
> can certainly throw the car into another lane,  for example.  I agree,
> thoughts and prayers go to Jim and Linda and the  motorcyclists.  This is
> something that could happen to any one of us,  a mattter of being at the
> right place
> at exactly the wrong time.
>
> Chuck Ott
>
>
> In a message dated 11/19/2012 1:58:37 A.M. Eastern Standard Time,
> [email-masked] writes:
>
> Yes,  That is the same Jim Cox.  The accident took place in Sperryville
>  Va.
> While the curve is not that severe it is a blind curve as you come  around
> it. The speed limit is 45 mph through there.  Perhaps there was  some sort
> of
> failure with the car.  My prayers go out to all  involved.
>
>
> Steve Garrett
>
> -----Original Message-----
> From:  [email-masked]
> [mailto:[email-masked]]
> On  Behalf Of Ron Mitchell
> Sent: Friday, November 16, 2012 5:52 PM
> To:  healeys
> Subject: [Healeys] Healey involved in W. VA Accident
>
> I sent  this out at 10:26 AM
>
> I just receive this article from a  friend.
> http://tinyurl.com/affmlwq
>
>
> Does anyone know  if this is the same Jim Cox that owns a Florida Green
> BN6?
>
> Ron  MitchellBN6, BN7
> $12.75
> Archive: http://www.team.net/archive
> Forums:  http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> Suggested annual donation   $12.75
> Archive: http://www.team.net/archive
> Forums:  http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys